/* @group Resets */

html, body, div, span,
h1, h2, h3, h4, p, blockquote, pre, address, cite, code, img, sub, sup, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	border-style: none;
	border-width: 0;
} 

ul,ol { list-style: none;
	margin: 0;
	padding: 0;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}
h1,h2,h3,h4,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal;
	text-align: left;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* @end */

body {
	font-family: verdana, sans-serif;
	/* background-image: url("../Bilder/Wilkommen_Hintergrund.jpg");
	background-size: cover;
	background-attachment: fixed; */
	
}

#Top {
	position: relative;
}

#Top h1 {
	color: #0d6009; /* #802F9D; */
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	//text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-align: right;
}

#Top img {
	width: 100%;
}

footer {
	
	border-top: 1px solid #1c800c;
	margin-top: 2em;
	padding-top: 1em;
	text-align: center;
	clear: both;
}

img#Logo {
	clear:both;
	float: right;
	/* margin-top: -50px; */
	z-index: -1;
}



@media screen and (min-width:1300px) {
	img#Logo {
		margin-top: -200px;
		}
	}

#Inhalt {
	max-width: 1300px;
	margin: auto;
	padding: 0 0 0 0%;
	z-index: 100;
	position: relative;
	
/*
	background-image: url(Bilder/LogoColorTextBelow.jpeg);
	background-repeat: no-repeat;
	background-position: right bottom
*/
}

#Side {
	width: 30%;
	margin-top: 20px;
}
#Side img {
	width:100%;
	padding: 0;
	max-width: 300px;
}
#Side p {
	padding: 10px 0 10px 20px;
	line-height: 1.4em ;
}

img.HB {
	width: 25%;
	padding: 30px 2% 0 2%;
	float: left;
}
#Main {
	float:left;
	width: 50%;
	font-size: 1em;
}

img {
	width:90%;
}
@media screen and (max-width:1000px) {
	#Main {
		width: 70%;
		font-size: 1em;
		margin-bottom: 50px;
	}
	#Side {
		width: 300px;
		clear: both;
		margin-top:50px;
		margin-left: 10%
	}
}
#Main h1 {
	font-size: 1.6em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	color: #1a780a;
}
#Main h2 {
	font-size: 1.4em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

#Main h3 {
	font-size: 1.2em;
	color: #1a780a;
	margin-top: 1em;
	margin-bottom: 0.5em;
	
}

#Main p {
	max-width: 600px;
	padding: 0 10px 0 0;
	line-height: 1.4em ;
	margin-bottom: 0.5em;
}

ul {
	margin: 0; padding: 0 0 16px 16px;
	list-style-type: disc;
}

li {
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

/* @group Navigation */

ul#nav {
	list-style-type: none;
	list-style-type: none;
	background-color: #1d810c;
	color: #e2ec7f;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0.5em 2% 0;
	margin-bottom: 1%;
	margin-top: -5px;
}

ul#nav br {display: none;}
@media screen and (max-width:620px) {
	ul#nav br {display: block;}
}


#nav a:link, #nav a:hover, #nav a:visited, #nav a:active, #nav span { text-decoration: none;
	border-style: none;
	font-size: 1.2em;
	font-style: normal;
	background-color: #1d810c;
	//border-radius: 15px;
	color: #f5fad2;
	line-height: 1.2em;
	font-family: helvetica, Arial, sans-serif;
}

#nav li {
	border-style: none;
	background-image: none;
	background-color: transparent;
	padding: 0.5em 1%;
	display: inline-block;
	bottom: 0;
	top: 0;

}

#nav a:hover, #nav a:active {
	color: #000; border-bottom-style: none;}

#nav span { color: #fff;
	font-weight: bold;
}



a:link, a:visited, a:hover, a:active {
	text-decoration: none; border-bottom-style: dotted; border-bottom-width: 1px;
	color: #1d660f;
}

a:hover {
	border-bottom-style: solid; border-bottom-width: 1px;}

#Logo {
	
}

#nav h2 {
	color: #e33b24;
	font-style: italic;
	text-align: center;
}



	/* @end */